Opened 5 years ago

Closed 11 months ago

#13615 closed defect (wontfix)

Repo required for ubuntu utopic

Reported by: phoul Owned by: erinn
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

http://deb.torproject.org/torproject.org/dists/ is currently missing an entry for Ubuntu 14.10 (Utopic Unicorn), released a few days ago.

Child Tickets

Change History (6)

comment:1 Changed 5 years ago by phoul

Summary: dist required for ubuntu utopicRepo required for ubuntu utopic

comment:2 Changed 5 years ago by weasel

Component: Tor Sysadmin Team- Select a component

comment:3 Changed 5 years ago by johnwang

Component: - Select a componentTor bundles/installation
Owner: set to erinn

Please automate repo/release bumps for Ubuntu.

comment:4 Changed 5 years ago by johnwang

It seems a utopic repository was finally created on Nov. 14, but it's only populated with packages from the trusty repository instead of fresh builds against Ubuntu 14.10 libraries.

comment:5 Changed 22 months ago by teor

Severity: Normal

Set all open tickets without a severity to "Normal"

comment:6 Changed 11 months ago by gk

Resolution: wontfix
Status: newclosed

That Ubuntu version is way past its EOL, so WONTFIX.

Note: See TracTickets for help on using tickets.